WCSLIB 8.4

Loading...
Searching...
No Matches
Data Structures
wtbarr.h File Reference

Go to the source code of this file.

## Data Structures
struct | wtbarr
| Extraction of coordinate lookup tables from BINTABLE. More...

## Detailed Description

The wtbarr struct is used by wcstab() in extracting coordinate lookup tables from a binary table extension (BINTABLE) and copying them into the tabprm structs stored in wcsprm.